/*Colors*/

/*Primary Blue - #009CDE */
/*Dark Blue - #002A3A */
/*Medium Blue - #004F71 */
/*Light Blue - #5BC2E7 */
/*Mint - #64CCC9 */
/*Purple - #470A68 */
/*Magenta - #AA0061 */
/*Red - #E4002B */
/*Gold - #EEB33B */
/*Yellow - #FFD100 */
/*Medium Green - #00B140 */
/*Light Green - #7CCC6C */
/*Charcoal - #222731 */
/*Dark Gray - #63666A */
/*Medium Gray - #888B8D */
/*Light Gray - #D9D9D6 */

/**/

*{
  margin: 0px;
  padding: 0px;
}

@font-face {
  font-family: "Brandon-reg";
  src: url("../fonts/Brandon-reg.otf");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Brandon-reg";
  src: url("../fonts/Brandon-bold.otf");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Brandon-light";
  src: url("../fonts/Brandon-light.otf");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Brandon-light";
  src: url("../fonts/Brandon-bold.otf");
  font-weight: bold;
  font-style: normal;
}

body{
  background-color: white;
  color: white;
  font-family: "Brandon-reg";
  font-size: 14px;
  line-height: 21px;
}

.inactive{
  opacity:0.6;
}

.disabled{
  opacity:0.5;
  cursor: default !important;
}

.left{
  float: left;
}
.right{
  float: right;
}
.clear{
  clear: both;
}

.progButton{
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid transparent;
  border-radius: 4px;
  white-space: nowrap;
  color: #FFFFFF;
  text-shadow: none;
}

#main{
  background-color: white;
  margin:0px auto;
  width: 996px;
  height: 650px;
  position: relative;
  box-shadow: 0 0 4px rgba(0,0,0,0.25);
}

#loader{
  display: flex;
  align-items: center;
  justify-content: space-around;
  width: 100%;
  height: 100%;
  margin-top: 200px;
}

/**/

.hide{
  display: none !important;
}

/**/

#content{
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
}

#pages{
  height: 650px;
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.page{
	position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

/**/

#bottom{
  width: 940px;
  height: 72px;
  position: absolute;
  bottom: 0;
  left: 30px;
  z-index: 2;
  pointer-events: none;
}

#bottom > * {
  pointer-events: all;
}

#bottom .sound {
  width: 31px;
  height: 25px;
  position: absolute;
  bottom: 36px;
  left: 54px;
  cursor: pointer;
  background-size: 100%;
}

#bottom .nav {
  width: 162px;
  height: 27px;
  position: absolute;
  bottom: 36px;
  right: 0;
  display: flex;
  justify-content: flex-start;
}

#bottom .nav .click {
  width: 15px;
  height: 27px;
  cursor: pointer;
}

#bottom .nav .click .image {
  background-size: 100%;
  width: 15px;
  height: 27px;
}

#bottom .nav .click.next .image {
  background-image: url(../img/arrow_next_blue.png);
}

#bottom .nav .click.next.blue .image {
  background-image: url(../img/arrow_next_primary.png);
}

#bottom .nav .click.next.disabled .image {
  background-image: url(../img/arrow_next_grey.png);
}

#bottom .nav .click.back .image {
  background-image: url(../img/arrow_back_grey.png);
}

#bottom .nav .progressCounter {
  width: 60px;
  height: 27px;
  font-size: 24px;
  margin: 0 36px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#bottom .nav .progressCounter .current {
  font-weight: bold;
}

#bottom .nav .progressCounter .current.blue {
  color: #002A3A;
}

#bottom .nav .progressCounter .divider,
#bottom .nav .progressCounter .total {
  color: #D9D9D6;
}

.invisiblity{
  display: none;
}

#progressContainer{
  width: 100%;
  height: 100%;
  background-color: white;
}

#progressContainer .card {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

#progressContainer .card .js-choice-container div {
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 0;
  border: 1px solid #009CDE;
  box-sizing: border-box;
  padding: 10px;
  width: 150px;
  height: 36px;
  margin: 10px auto 0 auto;
  color: #009CDE;
  font-size: 16px;
}

#fake {
  display: none !important;
}

/**/

#pageName,#pageSelector{
  text-align: center;
}

#pageSelector {
  color: black;
}
